关于xubuntu的文档是在太少啦!

为当前最终发行版之前的所有版本提供支持
回复
头像
pedant
帖子: 1093
注册时间: 2005-12-23 0:29
送出感谢: 0
接收感谢: 0

关于xubuntu的文档是在太少啦!

#1

帖子 pedant » 2006-08-07 16:45

关于xubuntu的文档是在太少啦!!!!!!!!!!!!!!!!!!!!!!

比如配置,只有ubuntu的,我尝试按照那个配置,sudo apt-get dist-upgrade,发现竟然给我安装了许多我根本不需要的东西。
发行版本:Ubuntu 11.04
桌面环境:GNOME 2.32.1
文件系统:ext4
内核:Linux 2.6.38-9-generic
平台:i686
CPU:Intel(R) Celeron(R) CPU 550 @ 2.00GHz
内存:993.2 MB
显卡芯片:Intel(R) GM965
电脑型号:DELL 500笔记本
头像
cheaper
帖子: 198
注册时间: 2006-01-06 17:26
送出感谢: 0
接收感谢: 0

#2

帖子 cheaper » 2006-08-07 22:06

英文文档很多啊
我是学习linux,不是学习如何装linux。

Myblog
回复

回到 “老旧版本支持”